PHP ��U
前一頁 |  | 下一頁

# zend_hash_quick_update

zend_hash_quick_update -- ...

## Description

#include <zend_hash.h>

int zend_hash_quick_update ( HashTable* ht, char* arKey, uint nKeyLength, ulong h, void* pData, uint nDataSize, void** pDest )

...

## Parameters

ht

  ...

arKey

  ...

nKeyLength

  ...

h

  ...

pData

  ...

nDataSize

  ...

pDest

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_hash_quick_find | 上一層 | zend_hash_rehash